Bug 100928 - RFE : Update OProfile version 0.5.2 to 0.5.4
Summary: RFE : Update OProfile version 0.5.2 to 0.5.4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: oprofile (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: William Cohen
QA Contact:
URL: http://oprofile.sourceforge.net/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-07-27 12:30 UTC by Peter van Egdom
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-28 15:42:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2003-07-27 12:30:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
(inspired by "http://people.redhat.com/arjanv/2.5/RPMS.kernel/")

Aside from the oprofile package, all (?) packages in Red Hat Linux release
9.0.93 (Severn) seem to be ready for Linux 2.6.


Version-Release number of selected component (if applicable):
oprofile-0.5.2-16.10

How reproducible:
Always

Steps to Reproduce:
1. Check out "http://people.redhat.com/arjanv/2.5/RPMS.kernel/"
2. Check out "http://oprofile.sourceforge.net/"
3. Check out Red Hat Linux release 9.0.93 (Severn) / current Raw Hide
    

Actual Results:  
1. 0.5.4
2. 0.5.4
3. 0.5.2

Expected Results:  
1. 0.5.4
2. 0.5.4
3. 0.5.4

Additional info:

Comment 1 William Cohen 2003-09-24 13:07:43 UTC
Severn has an OProfile 0.7cvs snapshot.


Comment 2 Peter van Egdom 2003-09-28 15:42:01 UTC
Confirming that Fedora Core release 0.94 (Severn) has
"oprofile-0.7cvs-0.20030829.4". Resolving RFE with resolution "RAWHIDE".


Note You need to log in before you can comment on or make changes to this bug.